<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a16b38e3f2f7309a21ea429084288dd">
  <dict>
    <!--2022-09-19 11:57:22.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
